SitePoint Sponsor

User Tag List

Results 1 to 7 of 7
  1. #1
    SitePoint Member
    Join Date
    Aug 2007
    Posts
    2
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    Question Need VPS Hosting with Mysql 4.X Support

    Hey all. I have some legacy web applications that requires MySQL 4.X to function. Too much pain to upgrade. Can any of you recommend a VPS linux hosting provider that you can vouch for, who also support MySQL 4?

    I am currently using MediaTemple GS which has MySQL 4 support; however, recent problems have made me want to consider other options. Unfortuantely, MediaTemple DV (thier VPS option) does not have MySQL 4 as an option.

    Many thanks.

    Harrison

  2. #2
    Follow Me On Twitter: @djg gold trophysilver trophybronze trophy Dan Grossman's Avatar
    Join Date
    Aug 2000
    Location
    Philadephia, PA
    Posts
    20,580
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)
    Any unmanaged VPS. You have root access, that gives you total control over what software is installed.

  3. #3
    SitePoint Member
    Join Date
    Aug 2007
    Posts
    2
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Ok one caveat. I prefer managed VPS.

  4. #4
    SitePoint Addict
    Join Date
    Oct 2008
    Posts
    224
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Most of the VPS, do provide mysql 4.1 and 5.0 support usually.
    ------------
    hzSari | HostingZoom.com
    ModVPS.com | ResellerZoom.com
    Power Speed Reliability

  5. #5
    Follow Me On Twitter: @djg gold trophysilver trophybronze trophy Dan Grossman's Avatar
    Join Date
    Aug 2000
    Location
    Philadephia, PA
    Posts
    20,580
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)
    By the way, this is the first I've heard of an application that requires MySQL 4.1 or lower. What could it use that isn't present in later versions?

  6. #6
    SitePoint Enthusiast rumsfo's Avatar
    Join Date
    Apr 2009
    Posts
    95
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by harrisonca View Post
    Hey all. I have some legacy web applications that requires MySQL 4.X to function. Too much pain to upgrade. Can any of you recommend a VPS linux hosting provider that you can vouch for, who also support MySQL 4?

    I am currently using MediaTemple GS which has MySQL 4 support; however, recent problems have made me want to consider other options. Unfortuantely, MediaTemple DV (thier VPS option) does not have MySQL 4 as an option.

    Many thanks.

    Harrison
    I assume they do not have only one server with them. maybe on another server that is installed. I assume that you need to check that Ask them and do not state without asking.
    ASPnix Web Hosting - ASP.NET, MS SQL, AJAX, Hyper-V
    Microsoft Hosting and Virtualization

  7. #7
    SitePoint Enthusiast
    Join Date
    Apr 2009
    Posts
    49
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by harrisonca View Post
    Hey all. I have some legacy web applications that requires MySQL 4.X to function. Too much pain to upgrade. Can any of you recommend a VPS linux hosting provider that you can vouch for, who also support MySQL 4?

    I am currently using MediaTemple GS which has MySQL 4 support; however, recent problems have made me want to consider other options. Unfortuantely, MediaTemple DV (thier VPS option) does not have MySQL 4 as an option.

    Many thanks.

    Harrison
    You can look for any unmanaged VPS hosting, and install MySQL 4 on it. Some vps providers do support both mysql4 and mysql5.
    In2net Network Inc. www.in2net.com : Providing Service Since 1996
    Quick Sales Response - info@in2net.com
    Virtual Private Servers : VPS Hosting from $9.95/mo
    30-Day MoneyBack Guarantee


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •